Search
 
 

Display results as :
 


Rechercher Advanced Search

Keywords

Source  code  download  

May 2018
MonTueWedThuFriSatSun
 123456
78910111213
14151617181920
21222324252627
28293031   

Calendar Calendar

Партнеры
Создать форум
Language
Top posting users this week


Take out minimal rquirements for run

Go down

Take out minimal rquirements for run

Post by kohedlo on Tue Mar 08, 2016 9:59 pm

Currently now IE associated with OGRE 2.1 renderer thar require for run minimal is videocart with openGL 3.3

Older is not case.

But we works for taking out this.
At our design minimal requirement is simple bat-file console.
In experements, as says on GDK 2014 - men can play in games forever, with interes! Therefore even in consile MMORPG should be builded in IE. (another saying: " with out shader").








kohedlo
Admin

Сообщения : 1031
Experiance Points : 2415
Reputation : 2
Дата регистрации : 2009-08-30

View user profile

Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum